## enumiax 0.4a

=== debian/changelog ===
enumiax (0.4a-1kali4) kali-dev; urgency=medium

  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 11 Apr 2023 14:04:52 -0500

enumiax (0.4a-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Use secure URI in debian/watch.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 11 Apr 2023 14:04:40 -0500

enumiax (0.4a-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Add d/watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 03 Jan 2023 14:23:03 -0600

enumiax (0.4a-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Dec 2020 11:31:10 +0100

enumiax (0.4a-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 14 Jan 2013 06:38:55 -0700
