=== debian/control ===
Source: enumiax
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://enumiax.sourceforge.net/
Vcs-Git: https://gitlab.com/kalilinux/packages/enumiax.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/enumiax

Package: enumiax
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IAX protocol username enumerator
 enumIAX is an Inter Asterisk Exchange protocol username
 brute-force enumerator.
 enumIAX may operate in two distinct modes; Sequential
 Username Guessing or Dictionary Attack.
