=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/enumiax/rss?limit=10000000000000000000 \
https?://.*/enumiax-(\d.*)\.tar\.gz
