## enumiax 1.0

=== debian/changelog ===
enumiax (1.0-0kali1~jan+nur1) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 22:16:12 -0000
