=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Devon Kearns <dookie@kali.org>,
            Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://enumiax.sourceforge.net/
 Vcs-Git: https://gitlab.com/kalilinux/packages/enumiax.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/enumiax
