=== debian/watch ===
version=4
http://sf.net/enumiax/ .*/enumiax-(\d.*)\.tar\.gz
